.logo_image {
padding:5px;}

.site-name {color:#fff;    padding-top: 3%; }
.hex-block {
	background-image: url(/images/style/hexheader.png);
    background-repeat: no-repeat;
	height:100%;}

	.nav-m {    height: 100%;    padding: 0 20px;	text-transform:uppercase;	float:left;}
	#sp-mainheader {     background: url(/images/style/mainbg_v1.jpg) 0% 10%, rgba(77, 17, 130, 0.92);    background-blend-mode: darken;}
	#sp-infp1 {background-color:#fff;border-bottom:1px solid #bcbcbc;border-left:1px solid #bcbcbc;border-right:1px solid #bcbcbc;}
	#sp-menu-main  {background-color:rgb(173, 222, 199);border-bottom: 1px solid rgb(173, 222, 199);    border-top: 1px solid rgb(173, 222, 199);}
	#sp-menu {background:transparent !important; }
	#sp-slajder {  background: url(/images/style/mainbg_v1.jpg) 20% 10% rgba(77, 16, 130, 0.8196078431372549);    background-blend-mode: color-burn; /*margin: 5px 0px 10px 0px !important; */    padding: 20px;   }
	#sp-matchprev {   /* background-color: rgba(250, 250, 250, 0.3);*/    color: #fff;  }
	#sp-matchnext{ border: 3px solid #c2c2c2;        background: rgba(255, 255, 255, 0.98);}
	#sp-matchslider{    background: rgba(255, 255, 255, 0.7607843137254902);
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    box-shadow: 0 1px 5px rgba(87, 87, 87, 0.78);}
	#sp-right{ background: #fff;     border-right: 1px solid #bcbcbc;    border-left: 1px solid #bcbcbc;    }
	#sp-novosti-i-tablitsa {/*background-color:rgba(255, 255, 255, 0.8);*/ padding-bottom:15px;}
	#sp-novosti-i-tablitsa div.container-inner {padding-top:20px;}
	#sp-turtable {padding:0px !important;}
	#sp-calendar {/*background:rgba(68, 68, 68, 0.14); */   }
	#sp-video {background: rgba(235, 235, 235, 0.3); padding-top: 0px;    padding-bottom: 28px;}
	#sp-component {background:#fff;    border-left: 1px solid #bcbcbc;}
	#sp-sponsory-i-partnery, #main_sponsors{background: rgb(209, 241, 226);  }
	#sp-reklama {margin-left:95px; margin-bottom:10px;}
	#sp-topheader,#sp-topheader-m {background:#361e58;}
	#sp-trenirovki {margin:10px 0px;}
	
	.sp-module-title {     color: #4d1082;    padding: 5px 10px;    text-align: left;    text-transform: uppercase;    font-size: 1.3rem;    border-bottom: 2px solid;}
	.ttable {    background:#fff;}
	.img-thumbnail-js {           max-width: 100%;    height: auto;    display: inline-block;    margin-right: 5px;width: 80px !important;}
	.jsNoWrap .img-thumbnail-js {           max-width: 100%;    height: auto;    display: inline-block;    margin-right: 5px;max-width:37px !important;}
	.nextm {}
	.prevm {padding-top: 10px;}
	.nextm .jsSliderContainer .jsview2 .js_div_particName {color:#000;     text-transform: uppercase;    font-size: 14px;}
	.js_div_particName {color: #000;    text-transform: uppercase;    font-size: 15px;    text-align: center;    font-weight: 600;}
	.nextm .js_venue {    color: #6b6b6b;    font-size: 14px;    display: block;    margin-bottom: 5px;    text-align: center;    font-weight: 400;}
	.nextsm .js_venue {    color: #6b6b6b;    font-size: 14px;    display: block;    margin-bottom: 5px;    text-align: center;    font-weight: 400;}
	.prevm .jsScoreDiv a{color:#fff;}
	.jsmatchday {    color: #4d1082;    font-weight: 600; font-size:16px; text-align:center; }
	.js_venue {padding-top: 10px;    padding-bottom: 0px;}
	.jsmatchseason {    padding: 3px;    color: #444;    text-align: center;    font-weight: bold;    min-height: 18px;    font-size: 16px;    text-transform: uppercase;   }
	.jsDefaultContainer div.jsScoreDiv a { background: none;    padding: 0px;    border: 0px;    font-size: 24px;    font-weight: 700;    color: #4d1082 !important;}
	.bday {    background: rgba(255, 255, 255, 0.8)   padding: 5px 5px 5px;}
	.foto {    background: rgba(255, 255, 255, 0.8)    padding: 10px 10px 0px 10px;}
	
	.bday_info {font-size: 13px;    color: #000;}
	.bday_day {    font-size: 18px;    color: #4d1082;    font-weight: 600;}
	.section-title {margin-top:15px;}
	
	.team_player_top { }
	
	.team_player_number {    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-size: 15px;
    padding: 7px 0 8px;
    width: 30px;
    text-align: center;
    color: #fff;
    background: #4e3078;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-right: 10px;}
	
	.team_player_name {
    display: block;
	font-family:"Exo 2";
	color:#4d1082;
    line-height: 1;
    font-size: 20px;
    margin: 5px 0 5px 0px;
	font-weight:600;
}
	
	.team_player_ampl{ display: block;
    line-height: 1;
    font-size: 16px;
    color: #000;
    margin-left: -3px;
	margin-top:15px;}
	
	.team_player_info{ 
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    padding: 6px 0 10px;}
	
	.team_player_info_list {
	list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 60%;
	}
	.team_player_param {
		display: block;
    overflow: hidden;
	font-weight: 600;
	}
	.team_player_param_title {
	
    display: inline-block;
	width:100px;
	    font-size: 12px;
    color: #777;}
	
	.team_player_param_value {
	color: #000;
    vertical-align: top;
	}
	
	.match-scroller-date  {
	font-weight: 700!important;
    line-height: 2.2rem;
    font-size: 3rem;
    display: inline-block;
	    padding-right: 5px;}
	
	.match-scroller-date-info  {
text-transform: uppercase;
    display: inline-block;
    word-spacing: normal;
    padding-top: 3px;}
	
	.match-scroller-month  {
	font-weight: 700!important;
    display: block;
    font-size: 1.4rem;
    line-height: 1rem;}
	
	.match-scroller-weekday {
	     font-weight: 300!important;
    display: block;
    font-size: 1.2rem;
    line-height: 1.5rem;
    text-transform: lowercase;
	}
	
.catItemTitle  a {color:#444 !important;}
.catItemTitle  a:hover {color:#4d1082 !important;}
.jsMatchDivVenue {color:#4d1082; font-size:13px;}
.ticket_menu {    background-color: #6b3897; color: #fff !important;}